.LogoMainImage {
	background: none repeat scroll 0 0 rgb(255, 255, 255);
	height: 72px;
	margin: -3px 0 0 !important;
	padding: 0 !important;
	width: 33%;
}
.LogoMainImage > img {
	width: 129%;
}
.ContactServices {
	margin: -19px 0 0!important;
	width: 300px!important;
}
.ContactAddress > li {
	color: rgb(51, 51, 51);
	font-family: open sans !important;
	font-size: 13px;
	letter-spacing: 0.2px;
	line-height: 21px;
	list-style: outside none none;
	margin: 0;
}
.FooterSocial {
	margin: 5px 0 -16px!important;
}
.AboutService {
	margin: 0 0 14px!important;
}
.AboutText > p {
	font-size: 15px !important;
	letter-spacing: 0.3px !important;
	line-height: 24px !important;
	text-align: justify !important;
	width: 98% !important;
}
.ServicesText > p {
	font-size: 15px!important;
	letter-spacing: 0.3px!important;
	line-height: 24px!important;
	text-align: justify!important;
	width: 100%!important;
	margin-top: 1%;
}
.ServicesName > h5 {
	margin: 10px 0 5px!important;
}
.footerMenu > a {
	color: rgb(255, 255, 255)!important;
	font-size: 12px!important;
	margin: 0 13px 0 1px !important;
	font-weight: bold;
}
.footerMenu {
	margin-top: -3px!important;
}
.nav.Devloped {
	font-size: 13px !important;
	font-weight: bold !important;
	margin-top: -2px;
}
.Devloped > span {
	color: rgb(255, 0, 0);
	text-shadow: none;
}
.nav.Devloped a {
	margin-left: 0!important;
}
.sixteen.columns.HomeMargin {
	margin-bottom: -5%;
}
.HomePageAbout {
	margin-bottom: 15px;
	margin-top: 15px;
}
.HomePageAbout a {
	background: none repeat scroll 0 0 rgb(0, 0, 0);
	color: rgb(255, 255, 255) !important;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 9px;
}
.content.ConatcAddress li {
	font-size: 15px !important;
	line-height: 10px !important;
	text-align: left !important;
}
.ConatcAddress {
	box-shadow: none !important;
	min-height: 450px;
}
.SliderText h1 {
	background: url(../images/slideback.png)!important;
	color: #000!important;
	font-size: 16px !important;
	text-shadow: none!important;
	width: auto;
}
.NewServices {
	margin: 4px 0 0 !important;
}
.MyServicesWidth {
	margin-left: 0!important;
	width: 332px!important;
}
.ImageWidth {
	max-width: 318px!important;
}
.SliderFullWidth {
	width: 100% !important;
}
.camera_target .cameraSlide img {
	height: auto !important;
 width: auto% !important;
}
/*********** INFORMATION *****************************

- document:  SlideIt - CSS3 fixed sliding elements
- author:    Capelle @ Codecanyon
- profile:   http://codecanyon.net/user/Capelle

*****************************************************/


#slideit * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: 300;
	font-style: normal;
	font-size: 100%;
	font-family: Lato, sans-serif;
	vertical-align: baseline;
	line-height: normal;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
#slideit a {
	text-decoration: none
}
#slideit input[type=radio] {
	display: none
}
#slideit label {
	cursor: pointer
}
#slideit {
	z-index: 2147483647 !important;
	position: fixed;
	width: 320px;
	bottom: 0;
	right: 0%
}
#slideit section {
	margin: 0;
	overflow: hidden;
	width: 100%;
	height: auto;
	right: 0;
	bottom: 0;
	position: absolute;
	z-index: 10;
	background: #fff;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all .4s cubic-bezier(0.2, .6, .3, 1);
	-moz-transition: all .4s cubic-bezier(0.2, .6, .3, 1);
	-ms-transition: all .4s cubic-bezier(0.2, .6, .3, 1);
	-o-transition: all .4s cubic-bezier(0.2, .6, .3, 1);
	transition: all .4s cubic-bezier(0.2, .6, .3, 1)
}
#slideit input#close-item:checked~section, #slideit section {
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%)
}
#slideit input#open-item:checked~section {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0)
}
#slideit section .wrap {
	background: none repeat scroll 0 0 #313D53;
	border-bottom: 6px solid #263248;
	padding: 30px;
	position: relative;
}
#slideit span.title {
	background: none repeat scroll 0 0 #263248;
	color: #FFFFFF;
	display: block;
	font-size: 24px;
	padding: 30px;
	text-transform: uppercase;
	width: 100%;
}
#slideit p.info {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.5px;
	line-height: 25px;
}
#slideit .field {
	width: 100%;
	position: relative;
	margin: 28px 0 0;
	display: block
}
#slideit label.close, #slideit label.open {
	text-align: center;
	position: absolute
}
#slideit label.open {
	background: none repeat scroll 0 0 #EC3237;
	bottom: -50px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	left: 0;
	margin: 0 auto;
	padding: 10px 0;
	right: 0;
	text-transform: uppercase;
	top: auto;
	width: 100px;
	z-index: 1;
}
#slideit input#close-item:checked~label.open {
	-webkit-transition: bottom .3s ease .4s, background .1s ease, color .1s ease;
	-moz-transition: bottom .3s ease .4s, background .1s ease, color .1s ease;
	-ms-transition: bottom .3s ease .4s, background .1s ease, color .1s ease;
	-o-transition: bottom .3s ease .4s, background .1s ease, color .1s ease;
	transition: bottom .3s ease .4s, background .1s ease, color .1s ease;
	bottom: 0;
	margin-right:0px;

}
#slideit label.open:focus, #slideit label.open:hover {
	background: #222;
	color: #fff
}
#slideit label.close {
	background: none repeat scroll 0 0 #FFFFFF;
	bottom: auto;
	color: #000000;
	font-size: 20px;
	left: auto;
	right: 30px;
	top: 0;
	width: 22px;
}
#slideit label.close:focus, #slideit label.close:hover {
	background: #757786
}
#slideit input, #slideit select, #slideit textarea {
	display: block;
	width: 100%;
	border-bottom: solid 1px #ddd;
	padding: 0 20px 4px 3px;
	font-size: 13px;
	color: #222;
	position: relative;
	z-index: 14
}
#slideit select {
	padding-right: 0;
	padding-left: 0;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}
#slideit select.grayed {
	border-radius: 0;
	color: #555555;
	font-weight: bold;
	padding: 5px 0;
}
#slideit select>option {
	background: none repeat scroll 0 0 #263248;
	border: medium none;
	color: #FFFFFF;
	padding: 5px 0;
}
#select-arrow, #select-arrow-svg {
	background: #fff url(img/select.png) no-repeat right;
	width: 30px;
	height: 20px;
	position: absolute;
	right: 0;
	top: -1px;
	pointer-events: none;
	vertical-align: middle;
	outline: 0;
	border: 0;
	z-index: 3
}
#slideit select:focus~#select-arrow, #slideit select:focus~#select-arrow-svg, #slideit select:hover~#select-arrow, #slideit select:hover~#select-arrow-svg {
	background: #fff url(img/select-focus.png) no-repeat right
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#select-arrow-svg {
	display: none
}
}
#select-arrow, x:-o-prefocus {
display:none
}
#slideit textarea {
	resize: none;
	height: 44px;
	overflow: hidden
}
#slideit input:focus, #slideit input:hover, #slideit select:focus, #slideit select:hover, #slideit textarea:focus, #slideit textarea:hover {
	border-bottom-color: #222;
	outline: 0
}
#slideit textarea:focus {
	height: 100px
}
#slideit input.send {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 0 none;
	clear: both;
	color: #263248;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	margin: 30px 0 0;
	padding: 8px 26px;
	text-transform: uppercase;
	width: auto;
}
#slideit input.send:focus, #slideit input.send:hover {
	background: #9EA3C5;
	border: 0;
	outline: 0
}
#slideit input.reset {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	float: right;
	font-size: 12px;
	margin: 40px 0 0;
	outline: 0 none;
	padding: 0;
	width: auto;
}
#slideit input.reset:focus, #slideit input.reset:hover {
	color: #222
}
#slideit input:required, #slideit textarea:required {
 background: url("img/required.png") no-repeat scroll 100% 6px rgb(255, 255, 255);
 box-shadow: none;
 font-style: normal !important;
 font-weight: bold;
 height: 40px;
 outline: 0 none;
}
#slideit input:hover:invalid, #slideit textarea:hover:invalid {
background:#fff url(img/focused.png) no-repeat 100% 6px;
box-shadow:none;
outline:0
}
#slideit input:required:valid, #slideit textarea:required:valid {
 background: url("img/valid.png") no-repeat scroll 100% 6px rgb(255, 255, 255);
 box-shadow: none;
 font-weight: bold;
 height: 39px;
 outline: 0 none;
}
#slideit input:focus:invalid, #slideit textarea:focus:invalid {
background:#fff url(img/invalid.png) no-repeat 100% 6px;
z-index:10;
box-shadow:none;
outline:0
}
::-webkit-input-placeholder {
color:#999
}
#slideit input:focus::-webkit-input-placeholder {
color:#ccc
}
#slideit textarea:focus::-webkit-input-placeholder {
color:#ccc
}
:-moz-placeholder {
color:#999
}
#slideit input:focus:-moz-placeholder {
color:#ccc
}
#slideit textarea:focus:-moz-placeholder {
color:#ccc
}
::-moz-placeholder {
color: #000000;
 font-weight: bold;
}
#slideit input:focus::-moz-placeholder {
color:#ccc
}
#slideit textarea:focus::-moz-placeholder {
color:#ccc
}
:-ms-input-placeholder {
color:#999
}
#slideit input:focus:-ms-input-placeholder {
color:#ccc
}
#slideit textarea:focus:-ms-input-placeholder {
color:#ccc
}
.ie9-placeholder {
	color: #999!important
}
.ie9-placeholder:focus {
	color: #ccc!important
}
#slideit .tip {
	background: #222;
	color: #fff;
	font-size: 12px;
	padding: 10px 12px;
	text-align: center;
	position: absolute;
	top: -68px;
	left: -20px;
	opacity: 0;
	visibility: hidden;
	width: auto;
	cursor: default
}
#slideit .tip:after {
	border-top: 6px solid rgba(0,0,0,1);
	border-left: 8px solid rgba(0,0,0,0);
	border-right: 8px solid rgba(0,0,0,0);
	content: "";
	position: absolute;
	bottom: -6px;
	left: 28px
}
#slideit input:focus~.tip, #slideit select:focus~.tip, #slideit textarea:focus~.tip {
	top: -48px;
	opacity: 1;
	visibility: visible;
	z-index: 99
}
#slideit input:required:valid~.tip, #slideit textarea:required:valid~.tip {
opacity:0;
visibility:hidden
}
#slideit input, #slideit label, #slideit select {
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out
}
#slideit .tip {
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	-ms-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease
}
#slideit textarea {
	-webkit-transition: height .4s cubic-bezier(0.2, .6, .3, 1);
	-moz-transition: height .4s cubic-bezier(0.2, .6, .3, 1);
	-ms-transition: height .4s cubic-bezier(0.2, .6, .3, 1);
	-o-transition: height .4s cubic-bezier(0.2, .6, .3, 1);
	transition: height .4s cubic-bezier(0.2, .6, .3, 1)
}
@media screen and (max-width:320px) {
#slideit {
	width: 100%;
	right: 0
}
}
.client img {
	border-radius: 10px;
}
.SliderMain {
	width: 100%;
	height: 400px;
}
.FooterCountry {
	color: rgb(39, 21, 113);
	font-size: 27px;
	font-style: normal;
	font-weight: 500;
}
.SideClient iframe{margin-left:-5px;}